fcf.module({
  name: "fcfManagement:templates/pages/system/system+body.receive.js",
  dependencies: [],
  module: function(){
    return class Handler {
      async receive (a_fields, a_files){
        if (a_fields.command == "restart"){
          await fcf.application.getEventChannel().send("restart");
        }
      }
    }
  }
});
